Subject: [Fot] Crown and pinion gear break in

From: gblake58tr3 at icloud.com (Greg Blake)
Date: Tue, 04 Sep 2018 20:25:39 -0500

I would love to here the FOT experience in breaking in new differential gears. What has worked well for you in the past?  

Last weekend, I was running the TR3 at Hallett with a brand new 4.55 gear set and it failed. I probably got 30 laps total in 4 sessions on track. I did not think to follow any set break in procedure with the gears and I am wondering if that is why they failed. 

I am interested in the lists experience with brand new or new old stock ring and pinion break in. 

Here is a pic of the failed set. 

-------------- next part --------------
A non-text attachment was scrubbed...
Name: image1.jpeg
Type: image/jpeg
Size: 1025516 bytes
Desc: not available
URL: <http://autox.team.net/pipermail/fot/attachments/20180904/f4f49ea8/attachment.jpeg>
-------------- next part --------------

Sent from my iPhone